/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0.9
*/

/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.bigfoot {
 margin-top: 10px;
 width: 108px;
 height:34px;
 display:block;
 background:transparent url('http://www.turfwise.com.au/wp-content/uploads/2015/04/bigfoot_off.png') center top no-repeat;
opacity: .4;
}

.bigfoot:hover {
   background-image: url('http://www.turfwise.com.au/wp-content/uploads/2015/04/bigfoot_on.png');
opacity: .4;
}

mk-testimonial-quote {
	font-weight: normal;
}
mk-testimonial-author {
	color: #F1592A;
}

.contactinfo td {
	text-align: left;
	height: 20px;
	padding: 0;
}

.mk-blockquote.quote-style, blockquote {
background-color: #ffffff;
font-size: 20px;
}

blockquote p {
font-size: 22px;
color: #515151;
font-weight: 400;
margin-bottom: 0px;
}
/*----------------------------CHIMPY FORM-----------------------*/
.chimpy_custom_css header {
background: #106939;
text-align: center;
color: #fff;
border: none;
font-weight: 400;
padding-bottom: 5px;
}
.chimpy_custom_css .chimpy_status_underlay {
background: #106939;
opacity: none;
border: none;
}
.chimpy_custom_css .description {
color: #fff;
text-align: center;
border: none;
}
.chimpy_custom_css footer {
background-color: #106939;
background-image: url('http://www.turfwise.com.au/wp-content/uploads/2015/06/mail_grass.png');
background-position: bottom right;
background-repeat: no-repeat;
text-align: center;
color: #fff;
border: none;
}

.chimpy_custom_css footer button.button {
background-color: #3AB54B;
opacity: 1;
float: none;
margin: auto;
}

.chimpy_custom_css .chimpy_signup_success {
background-color: #3AB54B;
}
.chimpy_custom_css .chimpy_signup_success div{
color: #106939;
}
.sky-form fieldset {
background: none;
}